[Bug 1678] Lynx-2.8.5 Vulnerability

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Sat Nov 26 08:15:42 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1678


randy at linuxfromscratch.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         AssignedTo|blfs-                       |randy at linuxfromscratch.org
                   |book at linuxfromscratch.org   |
                URL|http://frontal1.mandriva.com|http://seclists.org/lists/vu
                   |/security/advisories?name=MD|lnwatch/2005/Oct-
                   |KSA-2005:186-1              |Dec/0041.html
         OS/Version|All                         |Linux
           Priority|P2                          |P1
   Target Milestone|future                      |6.2




------- Additional Comments From randy at linuxfromscratch.org  2005-11-26 09:15 -------
Updated the link to the security advisory.

It appears the easiest way to address this issue until a new version of Lynx
is released is to follow the instructions in the adivsory and install the
following directive in the lynx.cfg file:
TRUSTED_LYNXCGI:none

This seems easier than using the 15 level revision patch of the development
version of Lynx.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list